.eangee_overall {
	font-family: Papyrus;
	font-size: small;
	font-style: normal;
	font-weight: normal;
	color: #777D37;
	background-color: #FFFFFF;
}
.eangee_item_name {
	font-family: Papyrus;
	font-size: 36px;
	font-style: normal;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #777D37;
}
.description {
	font-family: Georgia, "Times New Roman", Times, serif, Papyrus;
	font-size: small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #777D37;
	background-color: #F3F6D7;
}
.stats {
	font-family: Papyrus;
	font-size: small;
	font-style: normal;
	color: #FFFFFF;
}
top_menu {
	font-family: Papyrus;
	font-size: small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #777D37;
	background-color: #E6EABB;
}
